Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 04.04.05_g ?????

  1. #1
    Default 04.04.05_g ?????
    Hi,

    I just recveived my Iphone last week, right about the time when 1.1.4 came out.

    I upgraded to 1.1.4 with ZiPhone 2.5. Now everything runs smooth as it is unlocked and jailbroken.

    Just one question , my baseband shows 04.04.05_G.

    Is this correct or should it be 04.04.13 ?

    Does anyone have a good tutorial about those basebands ? I'm not quite looking through this already.

    Oh yes, btw, how do I find out which bootloader I have ?

    Thanks for your help

    DrPepper
    Last edited by DrPepper; 2008-03-04 at 06:31 PM. Reason: P.S.

  2. #2
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    yes,your Baseband is NORMAL 04.04.05_G , FAQ about bootloader and baseband- http://www.modmyi.com/forums/showthr...191#post265191 if you used Ziphone,your bootloader is 3.9 (if u used Ziphone to DO IT ALL) if you used Geohot-s unlock,then your bootloader is 4.6!

  3. The Following User Says Thank You to Apple iPie For This Useful Post:

    DrPepper (2008-03-04)

  4. #3
    Thanks for the quickreply.

    Yes I did use Ziphone DO IT ALL.

    Now, my question would be : Is 04.04.05 correct or should I change something ?
    If yes , to which version ? and how.

    Thanks

    DrPepper

  5. #4
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    you SHOULD NOT change the Baseband version-it is the best now!

  6. #5
    Ok,

    so no Downgrade to 04.04.13 ?

    Why is everyone talking about that Version and not about the 04.04.05 ?

    Thanks

    Germain

  7. #6
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    you do not need to downgrade the baseband

  8. #7
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,307
    Thanks
    12
    Thanked 562 Times in 483 Posts

    Quote Originally Posted by DrPepper View Post
    Now, my question would be : Is 04.04.05 correct or should I change something ?
    If yes , to which version ? and how.
    DrPepper
    It's the old adage, if it ain't broke, don't fix it.
    Get "iPod & iTunes for Dummies", it'll change your life.

  9. #8
    I fully agree, but i'm just trying to get into the stuff and i'm trying to understand, that's all.
    With all those tutorials it's hard to keep up, especially since most of the tutorials are about 1.1.1 or 2 or 3.

    Do you know what I mean ?

    Thanks for the help though, I appreciate that

    DrPepper

  10. #9
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    I totally understand you but you do not need to downgrade the baseband

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •